RE: sparky no work for me

Sparky uses Perl/Tk (there are two or three O'Reilly books about Perl/Tk
alone).
Perl/Tk is not delivered with standard RH distribution, and you have to link
it
and install it yourself. There is a little known and infrequently visited
site called CPAN (http:/search.cpan.org) which contains that particular
package and, may be, one or two more. 
You shouldn't be mailing the whole list, you should mail Pete Sharman
directly. I'm sure 
that he would gladly provide support for perl packages to people who don't
know perl. Please, 
don't email Cary Millsap or Jeff Holt of the Hotsos fame, as they don't have
anything to do 
with Sparky. Pete Sharman is definitely your man.
I believe the "tongue in cheek" reply, so unusual for me, is more then fully
warranted
this time.


--
Mladen Gogala
A & E TV Network
Ext. 1216


> -----Original Message-----
> From: David [mailto:thump@xxxxxxxxxxxxxxxx] 
> Sent: Friday, September 10, 2004 1:30 PM
> To: oracle-l@xxxxxxxxxxxxx
> Subject: sparky no work for me
> 
> 
> Thsi might not be the best forum to ask assistance on this 
> issue, but I can't think of a better one.  Trying to get the 
> Sparky profiler working on a linux box and running into 
> issues....any tips or suggestions appreciated.
> 
> Someting about can't locate Tk.pm in @INC
> 
> oracle@sdt-racdb04[racdev1] $ sparkyd --command=version
> Can't locate Tk.pm in @INC (@INC contains: 
> /usr/lib/perl5/5.8.0/i386-linux-thread-multi 
> /usr/lib/perl5/5.8.0 
> /usr/lib/perl5/site_perl/5.8.0/i386-linux-thread-multi
> /usr/lib/perl5/site_perl/5.8.0 /usr/lib/perl5/site_perl 
> /usr/lib/perl5/vendor_perl/5.8.0/i386-linux-thread-multi
> /usr/lib/perl5/vendor_perl/5.8.0 /usr/lib/perl5/vendor_perl 
> /usr/lib/perl5/5.8.0/i386-linux-thread-multi 
> /usr/lib/perl5/5.8.0 .) at ./sparkyd line 68. BEGIN 
> failed--compilation aborted at ./sparkyd line 68. 
> oracle@*******[racdev1] $ sparkyd --command=version Can't 
> locate Tk.pm in @INC (@INC contains: 
> /usr/lib/perl5/5.8.0/i386-linux-thread-multi 
> /usr/lib/perl5/5.8.0 
> /usr/lib/perl5/site_perl/5.8.0/i386-linux-thread-multi
> /usr/lib/perl5/site_perl/5.8.0 /usr/lib/perl5/site_perl 
> /usr/lib/perl5/vendor_perl/5.8.0/i386-linux-thread-multi
> /usr/lib/perl5/vendor_perl/5.8.0 /usr/lib/perl5/vendor_perl 
> /usr/lib/perl5/5.8.0/i386-linux-thread-multi 
> /usr/lib/perl5/5.8.0 .) at ./sparkyd line 68. BEGIN 
> failed--compilation aborted at ./sparkyd line 68. 
> oracle@******[racdev1] $ uname -a Linux  ******* 
> 2.4.21-9.ELsmp #1 SMP Thu Jan 8 17:08:56 EST 2004 i686 i686 
> i386 GNU/Linux
> --
> To unsubscribe - 
> mailto:oracle-l-> request@xxxxxxxxxxxxx&subject=unsubscribe 
> To 
> search the 
> archives - http://www.freelists.org/archives/oracle-l/
> 
--
To unsubscribe - mailto:oracle-l-request@xxxxxxxxxxxxx&subject=unsubscribe 
To search the archives - http://www.freelists.org/archives/oracle-l/

Other related posts: